[Bootstrap]
MsiPath=SetupClient.msi
ProductName=恩迪教务管理系统（培训学校版）-客户端
MdacVersion=2.71
BootstrapFx=true
FxInstallerPath=
LanguageID=2052
BootstrapLangPack=true
LangPackInstallerPath=
BootstrapMdac=false
